Linting CLI for sui packages


License
MIT
Install
npm install @s-ui/lint@3.30.0